Hi,

I could use some advice on installing Oracle11g on OpenSUSE 11.2. I have a slightly older 32 bit PC which I was able to successfully install OpenSUSE 11.2 and DB2 9.7. (Yes, I work with more than one database vendor :-) ) When I tried to install Oracle11gR2 it tells me I'm missing some libraries which I can not seem to find anywhere using any of the YAST tools:

libaio-0.3.105 (have 3.104 installed)
libaio-devel-0.3.105 (have 3.104 installed)
elfutils-libelf-0.97 (have 0.142 installed)
elfutils-libelf-devel-0.97 (have 0.142 installed)
glibc-common-2.3.4 (can't find this)
glibc-headers-2.3.4 (can't find this)
libgcc-3.4.6 (have 4.4.1 installed)
libstdc++-3.4.6 (have 3.3 and 4.4 installed)
compat-libstdc++-33-3.2.3 (can't find this)

Anyone have any ideas where I went wrong?

Thanks,

Rob